Maintainer pam-bugs@gentoo.org

Contact

Packages

Total

Newest

17

Outdated

Ignored

0

Problems

There are 3 known problems for packages maintained by pam-bugs@gentoo.org

Metapackages (20)

pam, pam-abl, pam-afs-session, pam-blue, pam-chroot, pam-dotfile, pam-krb5, pam-ldap, pam-mktemp, pam-p11, pam-passwdqc, pam-pgsql, pam-pkcs11, pam-radius, pam-skey, pam-ssh, pam-ssh-agent-auth, pambase, passwdqc, shadow

Similar maintainers